Bug 153292 - [exp-run]: DISTNAME= ${PORTNAME}-${PORTVERSION} is the default
[exp-run]: DISTNAME= ${PORTNAME}-${PORTVERSION} is the default
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-19 07:10 UTC by pgollucci
Modified: 2010-12-29 20:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2010-12-19 07:10:03 UTC
ports=$(
    find . -type f -name "Makefile"| \
    xargs grep DISTNAME= | \
    perl -lane 'print $F[0] if $F[1] =~ /^\$\{PORTNAME}-\${PORTVERSION}$/' | \
    awk -F: '{print $1}' |sed -e 's,/Makefile,,')

for port in $ports; do
  echo "============> $port"
  cd $PORTSDIR/$port
  sed -i '' -e '/^DISTNAME=/d' Makefile
  sudo make distclean makesum DISABLE_CONFLICTS=1 AP_IGNORE_VERSION_CHECK=1 DISABLE_VULNERABILITIES=1
donea

Fix: 

http://people.freebsd.org/~pgollucci/FreeBSD/diffs/ds.diff
Comment 1 pgollucci freebsd_committer 2010-12-19 07:12:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr
Comment 2 pav freebsd_committer 2010-12-27 14:22:31 UTC
Responsible Changed
From-To: portmgr->pav

This looks harmless
Comment 3 pav freebsd_committer 2010-12-28 21:22:29 UTC
Responsible Changed
From-To: pav->pgolucci

Tested OK
Comment 4 pav freebsd_committer 2010-12-28 21:24:56 UTC
Responsible Changed
From-To: pgolucci->pgollucci

Tested OK
Comment 5 dfilter freebsd_committer 2010-12-29 20:04:47 UTC
pgollucci    2010-12-29 20:04:42 UTC

  FreeBSD ports repository

  Modified files:
    archivers/libpar2    Makefile 
    archivers/par2cmdline Makefile 
    audio/mehdiaplayer   Makefile 
    audio/mpg123.el      Makefile 
    audio/pm3umpdl       Makefile 
    audio/qmpdclient     Makefile 
    benchmarks/netperfmeter Makefile 
    biology/primer3      Makefile 
    comms/hamlib         Makefile 
    comms/uticom         Makefile 
    converters/mpack     Makefile 
    databases/jrobin     Makefile 
    databases/opendbx    Makefile 
    databases/p5-DBI     Makefile 
    databases/pear-DB_Pager Makefile 
    databases/pg_filedump Makefile 
    databases/py-cmemcache Makefile 
    deskutils/charmap    Makefile 
    deskutils/fusenshi   Makefile 
    deskutils/kchm       Makefile 
    deskutils/phpgroupware Makefile 
    deskutils/znotes     Makefile 
    devel/avce00         Makefile 
    devel/bufferpool     Makefile 
    devel/c4             Makefile 
    devel/cproto         Makefile 
    devel/dotconf++      Makefile 
    devel/e00compr       Makefile 
    devel/libx86         Makefile 
    devel/ocaml-equeue   Makefile 
    devel/ode            Makefile 
    devel/p5-Class-OOorNO Makefile 
    devel/p5-Exception-Handler Makefile 
    devel/pcl            Makefile 
    devel/pear-HTML_QuickForm_Renderer_Tableless Makefile 
    devel/pear-HTML_QuickForm_advmultiselect Makefile 
    devel/pecl-mcve      Makefile 
    devel/py-akismet     Makefile 
    devel/py-gyp-devel   Makefile 
    devel/py-pyutil      Makefile 
    devel/py-testgears   Makefile 
    devel/ruby-wirble    Makefile 
    dns/ldnsm            Makefile 
    editors/gwrite       Makefile 
    editors/joe          Makefile 
    editors/zoinks       Makefile 
    emulators/klh10      Makefile 
    emulators/snespp     Makefile 
    finance/tinyerp-server Makefile 
    games/barrage        Makefile 
    games/battleball     Makefile 
    games/digger-vgl     Makefile 
    games/gnmm           Makefile 
    games/robotfindskitten Makefile 
    games/sopwith        Makefile 
    games/wanderer       Makefile 
    games/xarchon        Makefile 
    graphics/grads       Makefile 
    graphics/megapov     Makefile 
    graphics/vips        Makefile 
    irc/ezbounce         Makefile 
    irc/ezbounce-devel   Makefile 
    japanese/jstrings    Makefile 
    japanese/jyuroku     Makefile 
    japanese/kpcal       Makefile 
    japanese/mg          Makefile 
    japanese/ng          Makefile 
    java/eclipseme       Makefile 
    java/javamail        Makefile 
    lang/fpc             Makefile 
    lang/gambas2-examples Makefile 
    lang/ruby-extensions Makefile 
    mail/akpop3d         Makefile 
    mail/libesmtp        Makefile 
    mail/mailscanner-mrtg Makefile 
    mail/mdpop3d         Makefile 
    mail/meta1           Makefile 
    mail/pop3proxy       Makefile 
    mail/postfinger      Makefile 
    mail/qar-bufo        Makefile 
    mail/spamd           Makefile 
    mail/vbsfilter       Makefile 
    math/abakus          Makefile 
    math/ruby-narray_miss Makefile 
    misc/amanda-server   Makefile 
    misc/mc              Makefile 
    misc/wanpipe         Makefile 
    misc/xtail           Makefile 
    multimedia/clipgrab  Makefile 
    multimedia/kmplayer  Makefile 
    multimedia/mp4split  Makefile 
    multimedia/spook     Makefile 
    net/callweaver       Makefile 
    net/libconnect       Makefile 
    net/mediaproxy       Makefile 
    net/nast             Makefile 
    net/netembryo        Makefile 
    net/ngrep            Makefile 
    net/phpldapadmin     Makefile 
    net/roadrunner       Makefile 
    net/samba-pdbsql     Makefile 
    net/traff            Makefile 
    net/wowzamediaserverpro Makefile 
    net/xorp             Makefile 
    net/yaph             Makefile 
    net-im/kmerlin       Makefile 
    net-mgmt/bandwidthd  Makefile 
    net-mgmt/check_snmp_pkgvuln Makefile 
    net-mgmt/cricket     Makefile 
    net-mgmt/jnettop     Makefile 
    net-mgmt/macroscope  Makefile 
    net-mgmt/qkismet     Makefile 
    net-mgmt/snmp4nagios Makefile 
    net-p2p/dctc         Makefile 
    net-p2p/valknut      Makefile 
    news/hellanzb        Makefile 
    ports-mgmt/p5-FreeBSD-Pkgs Makefile 
    ports-mgmt/p5-FreeBSD-Pkgs-FindUpdates Makefile 
    print/ansiprint      Makefile 
    print/epsmerge       Makefile 
    print/foo2zjs        Makefile 
    print/py-fonttools   Makefile 
    print/xpp            Makefile 
    science/ghemical     Makefile 
    science/libghemical  Makefile 
    science/liboglappth  Makefile 
    security/aimsniff    Makefile 
    security/distcache-devel Makefile 
    security/sudosh      Makefile 
    security/sudosh2     Makefile 
    security/sudosh3     Makefile 
    security/webscarab   Makefile 
    shells/shell-include Makefile 
    sysutils/amrstat     Makefile 
    sysutils/asusoled    Makefile 
    sysutils/dmg2img     Makefile 
    sysutils/fusefs-smbnetfs Makefile 
    sysutils/istatd      Makefile 
    sysutils/jkill       Makefile 
    sysutils/logrotate   Makefile 
    sysutils/pfstat      Makefile 
    sysutils/pftop       Makefile 
    sysutils/pwgen2      Makefile 
    sysutils/rdiff-backup Makefile 
    sysutils/rdiff-backup-devel Makefile 
    sysutils/rdiff-backup10 Makefile 
    sysutils/ruby-log4r  Makefile 
    sysutils/syscp       Makefile 
    sysutils/vbetool     Makefile 
    textproc/clucene-contrib Makefile 
    www/apache-forrest   Makefile 
    www/ismail           Makefile 
    www/mini_httpd       Makefile 
    www/mod_fcgid        Makefile 
    www/mod_proxy_add_forward Makefile 
    www/p5-Catalyst-Controller-BindLex Makefile 
    www/sams             Makefile 
    www/webcalendar      Makefile 
    www/zope-FileSystemSite Makefile 
    x11/ggiterm          Makefile 
    x11/roxbg            Makefile 
    x11/wmdrawer         Makefile 
    x11/xwinwrap         Makefile 
    x11-servers/x2x      Makefile 
    x11-wm/e17-module-alarm Makefile 
    x11-wm/e17-module-bling Makefile 
    x11-wm/e17-module-calendar Makefile 
    x11-wm/e17-module-cpu Makefile 
    x11-wm/e17-module-deskshow Makefile 
    x11-wm/e17-module-diskio Makefile 
    x11-wm/e17-module-drawer Makefile 
    x11-wm/e17-module-efm_nav Makefile 
    x11-wm/e17-module-efm_path Makefile 
    x11-wm/e17-module-efm_pathbar Makefile 
    x11-wm/e17-module-everything-mpris Makefile 
    x11-wm/e17-module-everything-pidgin Makefile 
    x11-wm/e17-module-everything-places Makefile 
    x11-wm/e17-module-everything-wallpaper Makefile 
    x11-wm/e17-module-everything-websearch Makefile 
    x11-wm/e17-module-exebuf Makefile 
    x11-wm/e17-module-execwatch Makefile 
    x11-wm/e17-module-flame Makefile 
    x11-wm/e17-module-forecasts Makefile 
    x11-wm/e17-module-iiirk Makefile 
    x11-wm/e17-module-itask-ng Makefile 
    x11-wm/e17-module-language Makefile 
    x11-wm/e17-module-mail Makefile 
    x11-wm/e17-module-mem Makefile 
    x11-wm/e17-module-mixer Makefile 
    x11-wm/e17-module-moon Makefile 
    x11-wm/e17-module-mpdule Makefile 
    x11-wm/e17-module-net Makefile 
    x11-wm/e17-module-notification Makefile 
    x11-wm/e17-module-penguins Makefile 
    x11-wm/e17-module-photo Makefile 
    x11-wm/e17-module-places Makefile 
    x11-wm/e17-module-quickaccess Makefile 
    x11-wm/e17-module-rain Makefile 
    x11-wm/e17-module-screenshot Makefile 
    x11-wm/e17-module-slideshow Makefile 
    x11-wm/e17-module-snow Makefile 
    x11-wm/e17-module-taskbar Makefile 
    x11-wm/e17-module-tclock Makefile 
    x11-wm/e17-module-tiling Makefile 
    x11-wm/e17-module-uptime Makefile 
    x11-wm/e17-module-weather Makefile 
    x11-wm/e17-module-winselector Makefile 
    x11-wm/e17-module-wlan Makefile 
  Log:
  - DISTNAME= ${PORTNAME}-${PORTVERSION} is the default and not needed.
  
  PR:             ports/153292
  Submitted by:   myself (pgollucci)
  Tested by:      -exp run by pav
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.6       +0 -1      ports/archivers/libpar2/Makefile
  1.16      +0 -1      ports/archivers/par2cmdline/Makefile
  1.3       +0 -1      ports/audio/mehdiaplayer/Makefile
  1.30      +0 -1      ports/audio/mpg123.el/Makefile
  1.2       +0 -1      ports/audio/pm3umpdl/Makefile
  1.8       +0 -1      ports/audio/qmpdclient/Makefile
  1.2       +0 -1      ports/benchmarks/netperfmeter/Makefile
  1.13      +0 -1      ports/biology/primer3/Makefile
  1.32      +0 -1      ports/comms/hamlib/Makefile
  1.7       +0 -1      ports/comms/uticom/Makefile
  1.21      +0 -1      ports/converters/mpack/Makefile
  1.12      +0 -1      ports/databases/jrobin/Makefile
  1.17      +0 -1      ports/databases/opendbx/Makefile
  1.80      +0 -1      ports/databases/p5-DBI/Makefile
  1.3       +0 -1      ports/databases/pear-DB_Pager/Makefile
  1.5       +0 -1      ports/databases/pg_filedump/Makefile
  1.2       +0 -1      ports/databases/py-cmemcache/Makefile
  1.11      +0 -1      ports/deskutils/charmap/Makefile
  1.32      +0 -1      ports/deskutils/fusenshi/Makefile
  1.16      +0 -1      ports/deskutils/kchm/Makefile
  1.30      +0 -1      ports/deskutils/phpgroupware/Makefile
  1.7       +0 -1      ports/deskutils/znotes/Makefile
  1.2       +0 -1      ports/devel/avce00/Makefile
  1.2       +0 -1      ports/devel/bufferpool/Makefile
  1.8       +0 -1      ports/devel/c4/Makefile
  1.21      +0 -1      ports/devel/cproto/Makefile
  1.12      +0 -1      ports/devel/dotconf++/Makefile
  1.3       +0 -1      ports/devel/e00compr/Makefile
  1.5       +0 -1      ports/devel/libx86/Makefile
  1.11      +0 -1      ports/devel/ocaml-equeue/Makefile
  1.27      +0 -1      ports/devel/ode/Makefile
  1.3       +0 -1      ports/devel/p5-Class-OOorNO/Makefile
  1.3       +0 -1      ports/devel/p5-Exception-Handler/Makefile
  1.3       +0 -1      ports/devel/pcl/Makefile
  1.2       +0 -1      ports/devel/pear-HTML_QuickForm_Renderer_Tableless/Makefile
  1.6       +0 -1      ports/devel/pear-HTML_QuickForm_advmultiselect/Makefile
  1.8       +0 -1      ports/devel/pecl-mcve/Makefile
  1.2       +0 -1      ports/devel/py-akismet/Makefile
  1.3       +0 -1      ports/devel/py-gyp-devel/Makefile
  1.26      +0 -1      ports/devel/py-pyutil/Makefile
  1.5       +0 -1      ports/devel/py-testgears/Makefile
  1.5       +0 -1      ports/devel/ruby-wirble/Makefile
  1.3       +0 -1      ports/dns/ldnsm/Makefile
  1.2       +0 -1      ports/editors/gwrite/Makefile
  1.32      +0 -1      ports/editors/joe/Makefile
  1.14      +0 -1      ports/editors/zoinks/Makefile
  1.6       +0 -1      ports/emulators/klh10/Makefile
  1.7       +0 -1      ports/emulators/snespp/Makefile
  1.8       +0 -1      ports/finance/tinyerp-server/Makefile
  1.22      +0 -1      ports/games/barrage/Makefile
  1.36      +0 -1      ports/games/battleball/Makefile
  1.16      +0 -1      ports/games/digger-vgl/Makefile
  1.18      +0 -1      ports/games/gnmm/Makefile
  1.8       +0 -1      ports/games/robotfindskitten/Makefile
  1.30      +0 -1      ports/games/sopwith/Makefile
  1.3       +0 -1      ports/games/wanderer/Makefile
  1.15      +0 -1      ports/games/xarchon/Makefile
  1.19      +0 -1      ports/graphics/grads/Makefile
  1.19      +0 -1      ports/graphics/megapov/Makefile
  1.34      +0 -1      ports/graphics/vips/Makefile
  1.43      +0 -1      ports/irc/ezbounce-devel/Makefile
  1.39      +0 -1      ports/irc/ezbounce/Makefile
  1.4       +0 -1      ports/japanese/jstrings/Makefile
  1.17      +0 -1      ports/japanese/jyuroku/Makefile
  1.12      +0 -1      ports/japanese/kpcal/Makefile
  1.2       +0 -1      ports/japanese/mg/Makefile
  1.17      +0 -1      ports/japanese/ng/Makefile
  1.14      +0 -1      ports/java/eclipseme/Makefile
  1.25      +0 -1      ports/java/javamail/Makefile
  1.37      +0 -1      ports/lang/fpc/Makefile
  1.7       +0 -1      ports/lang/gambas2-examples/Makefile
  1.6       +0 -1      ports/lang/ruby-extensions/Makefile
  1.9       +0 -1      ports/mail/akpop3d/Makefile
  1.44      +0 -1      ports/mail/libesmtp/Makefile
  1.15      +0 -1      ports/mail/mailscanner-mrtg/Makefile
  1.4       +0 -1      ports/mail/mdpop3d/Makefile
  1.29      +0 -1      ports/mail/meta1/Makefile
  1.12      +0 -1      ports/mail/pop3proxy/Makefile
  1.4       +0 -1      ports/mail/postfinger/Makefile
  1.2       +0 -1      ports/mail/qar-bufo/Makefile
  1.22      +0 -1      ports/mail/spamd/Makefile
  1.27      +0 -1      ports/mail/vbsfilter/Makefile
  1.14      +0 -1      ports/math/abakus/Makefile
  1.7       +0 -1      ports/math/ruby-narray_miss/Makefile
  1.124     +0 -1      ports/misc/amanda-server/Makefile
  1.135     +0 -1      ports/misc/mc/Makefile
  1.5       +0 -1      ports/misc/wanpipe/Makefile
  1.11      +0 -1      ports/misc/xtail/Makefile
  1.5       +0 -1      ports/multimedia/clipgrab/Makefile
  1.50      +0 -1      ports/multimedia/kmplayer/Makefile
  1.2       +0 -1      ports/multimedia/mp4split/Makefile
  1.10      +0 -1      ports/multimedia/spook/Makefile
  1.34      +0 -1      ports/net-im/kmerlin/Makefile
  1.18      +0 -1      ports/net-mgmt/bandwidthd/Makefile
  1.5       +0 -1      ports/net-mgmt/check_snmp_pkgvuln/Makefile
  1.39      +0 -1      ports/net-mgmt/cricket/Makefile
  1.4       +0 -1      ports/net-mgmt/jnettop/Makefile
  1.13      +0 -1      ports/net-mgmt/macroscope/Makefile
  1.3       +0 -1      ports/net-mgmt/qkismet/Makefile
  1.3       +0 -1      ports/net-mgmt/snmp4nagios/Makefile
  1.47      +0 -1      ports/net-p2p/dctc/Makefile
  1.51      +0 -1      ports/net-p2p/valknut/Makefile
  1.6       +0 -1      ports/net/callweaver/Makefile
  1.4       +0 -1      ports/net/libconnect/Makefile
  1.8       +0 -1      ports/net/mediaproxy/Makefile
  1.21      +0 -1      ports/net/nast/Makefile
  1.2       +0 -1      ports/net/netembryo/Makefile
  1.28      +0 -1      ports/net/ngrep/Makefile
  1.38      +0 -1      ports/net/phpldapadmin/Makefile
  1.15      +0 -1      ports/net/roadrunner/Makefile
  1.15      +0 -1      ports/net/samba-pdbsql/Makefile
  1.4       +0 -1      ports/net/traff/Makefile
  1.3       +0 -1      ports/net/wowzamediaserverpro/Makefile
  1.17      +0 -1      ports/net/xorp/Makefile
  1.6       +0 -1      ports/net/yaph/Makefile
  1.11      +0 -1      ports/news/hellanzb/Makefile
  1.4       +0 -1      ports/ports-mgmt/p5-FreeBSD-Pkgs-FindUpdates/Makefile
  1.3       +0 -1      ports/ports-mgmt/p5-FreeBSD-Pkgs/Makefile
  1.5       +0 -1      ports/print/ansiprint/Makefile
  1.4       +0 -1      ports/print/epsmerge/Makefile
  1.26      +0 -1      ports/print/foo2zjs/Makefile
  1.12      +0 -1      ports/print/py-fonttools/Makefile
  1.19      +0 -1      ports/print/xpp/Makefile
  1.34      +0 -1      ports/science/ghemical/Makefile
  1.20      +0 -1      ports/science/libghemical/Makefile
  1.4       +0 -1      ports/science/liboglappth/Makefile
  1.3       +0 -1      ports/security/aimsniff/Makefile
  1.9       +0 -1      ports/security/distcache-devel/Makefile
  1.24      +0 -1      ports/security/sudosh/Makefile
  1.27      +0 -1      ports/security/sudosh2/Makefile
  1.33      +0 -1      ports/security/sudosh3/Makefile
  1.2       +0 -1      ports/security/webscarab/Makefile
  1.3       +0 -1      ports/shells/shell-include/Makefile
  1.6       +0 -1      ports/sysutils/amrstat/Makefile
  1.10      +0 -1      ports/sysutils/asusoled/Makefile
  1.3       +0 -1      ports/sysutils/dmg2img/Makefile
  1.5       +0 -1      ports/sysutils/fusefs-smbnetfs/Makefile
  1.4       +0 -1      ports/sysutils/istatd/Makefile
  1.2       +0 -1      ports/sysutils/jkill/Makefile
  1.29      +0 -1      ports/sysutils/logrotate/Makefile
  1.21      +0 -1      ports/sysutils/pfstat/Makefile
  1.16      +0 -1      ports/sysutils/pftop/Makefile
  1.13      +0 -1      ports/sysutils/pwgen2/Makefile
  1.20      +0 -1      ports/sysutils/rdiff-backup-devel/Makefile
  1.29      +0 -1      ports/sysutils/rdiff-backup/Makefile
  1.5       +0 -1      ports/sysutils/rdiff-backup10/Makefile
  1.14      +0 -1      ports/sysutils/ruby-log4r/Makefile
  1.14      +0 -1      ports/sysutils/syscp/Makefile
  1.5       +0 -1      ports/sysutils/vbetool/Makefile
  1.3       +0 -1      ports/textproc/clucene-contrib/Makefile
  1.11      +0 -1      ports/www/apache-forrest/Makefile
  1.9       +0 -1      ports/www/ismail/Makefile
  1.10      +0 -1      ports/www/mini_httpd/Makefile
  1.22      +0 -1      ports/www/mod_fcgid/Makefile
  1.13      +0 -1      ports/www/mod_proxy_add_forward/Makefile
  1.4       +0 -1      ports/www/p5-Catalyst-Controller-BindLex/Makefile
  1.16      +0 -1      ports/www/sams/Makefile
  1.18      +0 -1      ports/www/webcalendar/Makefile
  1.7       +0 -1      ports/www/zope-FileSystemSite/Makefile
  1.11      +0 -1      ports/x11-servers/x2x/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-alarm/Makefile
  1.9       +0 -1      ports/x11-wm/e17-module-bling/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-calendar/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-cpu/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-deskshow/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-diskio/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-drawer/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-efm_nav/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-efm_path/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-efm_pathbar/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-everything-mpris/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-everything-pidgin/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-everything-places/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-everything-wallpaper/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-everything-websearch/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-exebuf/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-execwatch/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-flame/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-forecasts/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-iiirk/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-itask-ng/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-language/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-mail/Makefile
  1.17      +0 -1      ports/x11-wm/e17-module-mem/Makefile
  1.14      +0 -1      ports/x11-wm/e17-module-mixer/Makefile
  1.17      +0 -1      ports/x11-wm/e17-module-moon/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-mpdule/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-net/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-notification/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-penguins/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-photo/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-places/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-quickaccess/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-rain/Makefile
  1.15      +0 -1      ports/x11-wm/e17-module-screenshot/Makefile
  1.17      +0 -1      ports/x11-wm/e17-module-slideshow/Makefile
  1.16      +0 -1      ports/x11-wm/e17-module-snow/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-taskbar/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-tclock/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-tiling/Makefile
  1.18      +0 -1      ports/x11-wm/e17-module-uptime/Makefile
  1.17      +0 -1      ports/x11-wm/e17-module-weather/Makefile
  1.13      +0 -1      ports/x11-wm/e17-module-winselector/Makefile
  1.2       +0 -1      ports/x11-wm/e17-module-wlan/Makefile
  1.13      +0 -1      ports/x11/ggiterm/Makefile
  1.6       +0 -1      ports/x11/roxbg/Makefile
  1.23      +0 -1      ports/x11/wmdrawer/Makefile
  1.3       +0 -1      ports/x11/xwinwrap/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 pgollucci freebsd_committer 2010-12-29 20:04:57 UTC
State Changed
From-To: open->closed

Committed, Thanks!